.top-meny ul {
    display:none;
}
.top-meny li {
    display: block;
    float: none;
    padding: 0;
    width: auto;
    border-bottom: 1px solid #8B0000;
}
.top-meny a {
    display: block;
    height: auto;
    padding: 0.5em;
    width: auto;
    text-align: left;
}
/** Mobilknapp **/
.mobile-menu-button {
    border-bottom: 2px solid #8B0000;
    border-top: 2px solid #8B0000;
    display: block;
}
.mobile-menu-button > a {
    display: block;
    padding: 0.4em;
    width: auto;
}
.mobile-menu-button span {
    display: inline-block;
    padding: 0.4em 0.5em;
}
.hamburger-button:before {
    border-bottom: 10px double #FFFFFF;
    border-top: 3px solid #FFFFFF;
    content: "";
    height: 4px;
    position: absolute;
    right: 3px;
    top: 4px;
    width: 23px;
}
.hamburger-button {
    border: 2px solid #FFFFFF;
    border-radius: 2px;
    float: right;
    height: 25px;
    position: relative;
    width: 29px;
}


/** Ta bort margin + padding på div som innehåller meny **/
#svid10_34c20d5713f759f0325137c {
    margin: 0;
    padding: 0;
}